Python3 Compatabilty #8

Closed
wants to merge 13 commits into
from

Projects

None yet

1 participant

@ode79
ode79 commented Jan 22, 2012

I used absolute_import, and unicode_literals in future to convert the
codebase to be Python3 compatible.

By using these features it breaks compatability with versions of
Python lower than 2.6.

I have tested it on python 2.6, 2.7, 3.1 and 3.2.

@ode79 ode79 closed this Aug 11, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment